
#main-navigation .nav-link {
    font-weight: bold;
    color: white;
    background-color: black;
    text-align: left;
    padding-left: 5px;
}

#main-navigation .nav-link:hover {
    background-color: white;
    color:black;
}

#main-navigation .dd-link {
  --bs-btn-color: #fff;
  --bs-btn-bg: #000;
  --bs-btn-border-color:  transparent;

  --bs-btn-hover-color: #000;
  --bs-btn-hover-bg: #fff;
  --bs-btn-hover-border-color: #fff;

  --bs-btn-active-color: #000;
  --bs-btn-active-bg: #fff;
  --bs-btn-active-border-color: #fff;

  --bs-btn-disabled-color: #6c757d;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #6c757d;

  --bs-btn-border-radius: 0;

  width: 100%;
  text-align: left;
}

/* < SMALL */
@media (max-width: 767px) {
    #main-navigation .nav-link {
        text-align: right;
        padding-right: 5px;
    }
}

/* Pagination */
ul.pagination {
	margin-top: 15px;
}

ul.pagination li a {
	color: #fff;
	background-color: #007bff;
	border-color: #007bff;
	
	display: inline-block;
	font-weight: 700;
	text-align: center;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid #007bff;
	padding: .375rem .75rem;
	font-size: 1rem;
	line-height: 1.5;
	border-radius: .25rem;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

ul.pagination li a:hover {
	background-color: #0069d9;
	border-color: #0062cc;
	text-decoration: none;
}

ul.pagination li.active a {
	background-color: white;
	border-color: #000000;
    color:black;
}

/* btn-black */
/* default
---------------------------- */
.btn-black {
  --bs-btn-color: #fff;
  --bs-btn-bg: #000;
  --bs-btn-border-color:  transparent;

  --bs-btn-hover-color: #000;
  --bs-btn-hover-bg: #fff;
  --bs-btn-hover-border-color: #fff;

  --bs-btn-active-color: #000;
  --bs-btn-active-bg: #fff;
  --bs-btn-active-border-color: #fff;

  --bs-btn-disabled-color: #6c757d;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #6c757d;
}

/* btn-white ----------------------- */
.btn-white {
  --bs-btn-color: #000;
  --bs-btn-bg: #fff;
  --bs-btn-border-color:  transparent;

  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #000;
  --bs-btn-hover-border-color: #000;

  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #000;
  --bs-btn-active-border-color: #000;

  --bs-btn-disabled-color: #6c757d;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #6c757d;
}